<!DOCTYPE html>
<html>
    <head>
        <body>
            <h1>Delete Book</h1>
            <p>Are you sure you want to delete {{fname}}?</p>
            <form action="{{url_for('deleteBook', books = books, book_id=book_id)}}" method = 'POST'>
            <label for="fname"></label>
            <input type="submit" value="Delete">
            <a href="{{url_for('showBook')}}">Cancel</a>
        </body>
    </head>
</html>
